Comment 14 for bug 1812973

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package snapd - 2.37.4+18.10.1

---------------
snapd (2.37.4+18.10.1) cosmic-security; urgency=medium

  * No change rebuild for cosmic-security (LP: #1812973)
    - CVE-2019-7303

 -- Jamie Strandboge <email address hidden> Fri, 15 Mar 2019 19:53:14 +0000